body {
  background-color: #1a1b26;
}

h1 {
  background-color: #1a1b26;
  border-color: none;
  border: none;
  color: #ff4499;
  display: block;
  font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
  font-size: 7em;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
  outline: none;
  overflow: hidden;
  resize: none;
  text-align: center;
  text-shadow: 3px 3px 3px #00ffd2;
  width: auto;
}

label {
  color: #ff4499;
  font-family: Arial, Helvetica, sans-serif;
}

.Buttons {
  background-color: blueviolet;
  border-radius: 5px;
  color: aliceblue;
  font-size: 1.5em;
  margin-right: 10px;
  padding: 10px 20px;
}

#hachiware {
  border-radius: 5px;
  height: 600px;
  position: relative;
  visibility: hidden;
  width: 600px;
}
